
<resources>
    <style name="Theme.P2play" parent="Theme.MaterialComponents.DayNight">
        <item name="colorPrimary">@color/md_theme_dark_primary</item>
        <item name="colorOnPrimary">@color/md_theme_dark_onPrimary</item>
        <item name="colorSecondary">@color/md_theme_dark_secondary</item>
        <item name="colorOnSecondary">@color/md_theme_dark_onSecondary</item>
        <item name="colorError">@color/md_theme_dark_error</item>
        <item name="colorOnError">@color/md_theme_dark_onError</item>
        <item name="android:colorBackground">@color/md_theme_dark_background</item>
        <item name="colorOnBackground">@color/md_theme_dark_onBackground</item>
        <item name="colorSurface">@color/md_theme_dark_surface</item>
        <item name="colorOnSurface">@color/md_theme_dark_onSurface</item>
        <item name="colorPrimaryDark">@color/colorAccent</item>
        <item name="colorAccent">@color/md_theme_dark_onBackground</item>
        <item name="android:textColorLink">@color/md_theme_dark_secondary</item>
        <item name="androidBackgroundSecondary">@color/md_theme_dark_tertiaryContainer</item>
        <item name="androidOnBackgroundSecondary">@color/md_theme_dark_onTertiaryContainer</item>
    </style>

    <style name="Theme.P2play.NoActionBar" parent="Theme.P2play">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>
</resources>
